
#external-styling {
	color: darkblue;
}

* {
	font-family: "Courier New", monospace
}

h1 {
	font-size: 36px;
}

#things-to-learn {
	text-transform: uppercase;
}

.language-learn {
	background-color: lightskyblue;
}

ol [align] {
	border: 2px solid black;
}

ul + li {
	list-style: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

section > ul> li {
	letter-spacing: 5px;
}

